------------------------------------------------------------------------------------
--Name:  	juqing9
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-01-10
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(215, 126)
local Player_1 = CppScriptMgr:AddSimplePlayer(1100190, 215, 126, "Jeanne", 0, 0)
local Player_2 = CppScriptMgr:AddSimplePlayer(1100170, 201, 140, "Anthony", 0, 0)
Player_2:SetCtrlMapView(1)
Player_2:WalkTo(213, 128)
CppScriptMgr:WaitMilSec(500)
Player_2:Say("Since taking over as the family leader, I`ve been dealing with family affairs all day long.", 1500)
CppScriptMgr:WaitMilSec(970)
Player_1:SetAction(1111)
CppScriptMgr:WaitMilSec(530)
Player_2: Say("Finally, I have some time to get out and relax.", 1500) 
CppScriptMgr:WaitMilSec(1500)
Player_2:Say("Hey, is that... a new maid over there?", 1500) 
CppScriptMgr:WaitMilSec(3000)
Player_2: Say("She is so beautiful...", 1500) 
CppScriptMgr:WaitMilSec(1500)
Player_1:Say("Why is he... looking at me like this? Why is my heart beating so fast...", 1500)
CppScriptMgr:WaitMilSec(1500)
local Effect_1 = CppScriptMgr:AddEffect("scene_app", 215, 126, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(500)
local Effect_2 = CppScriptMgr:AddEffect("NEW-flower-rain", 213, 128, 33, 1, 1, 1)
Effect_2:Scale(2, 2, 2)
CppScriptMgr:WaitMilSec(80)
Player_2:Say("I think I`m in love...", 1500)
CppScriptMgr:WaitMilSec(2420)